/*
 * Alvaro Vargas Quezada
 * Alvax 2018
 * Tableau API CSS Implementation
 */
* {
	-webkit-appearance: none;
	font-family: Gudea, sans-serif;
	outline: none;
}
#botonera_tableau {
	width: 100%;
}
#contenedor {
	width: 1200px;
	margin: 0 auto;
	padding: 10px 10px;
	padding-bottom: 0;
}
#botones {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
}
#tab {
	position: relative;
}
/*style the arrow inside the select element:*/
#tab select {
	-webkit-appearance: menulist;
}
#tab select:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid;
  border-color: #fff transparent transparent transparent;
}
#botones button,
#tab select,
#tab select option {
	cursor: pointer;
    padding: 10px 20px;
    background-color: #2F5193;
    color: white;
    border: none;
    font-size: 15px;
}
#botones button:hover,
#botones button.active,
#tab select:hover,
#tab select:focus,
#tab select option:hover,
#tab select option:focus,
#tab select option:selected {
    background-color: #00C0C2;
}
#botones button i {
	margin-right: 10px;
}
#botones svg {
	height: 14px;
	vertical-align: bottom;
}
#botones #compress {
	display: none;
}
#tableauViz {
	width: 100%;
	height: 2027px;
}